// 校友信息管理
// 引入axios请求实例（已封装好baseURL、请求拦截器携带token）
import request from '@/utils/request'

// 19.7.	电子校友卡分页列表数据
export function queryWebEnterprisePage(params) {
  return request({
    url: `/api/alumniEnterprise/queryWebEnterprisePage`,
    method: 'get',
    params
  })
}

// 19.8.	审核电子校友卡数据
export function toExamineEnterprise(params) {
  return request({
    url: `/api/alumniEnterprise/toExamineEnterprise`,
    method: 'get',
    params
  })
}

// 审核状态下拉列表数据
export function queryPassTypes() {
  return request({
    url: '/api/alumniClub/queryPassTypes',
    method: 'get',
  })
}
